﻿.text-class-1{color:#ffffff;
font-family:helvetica;
font-style:italic;
font-size:18px;
}
.text-class-2{color:#fff200;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-3{font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-4{font-size:18px;
}
.text-class-5{font-family:arial black;
font-weight:bold;
}
.text-class-6{color:#0071bc;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-7{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-8{font-size:24px;
}
.text-class-9{color:#ed1c24;
font-weight:bold;
font-style:italic;
}
.text-class-10{color:#58bd7b;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-11{font-size:16px;
}
.text-class-12{color:#ffffff;
font-family:times new roman;
font-style:italic;
font-size:24px;
}
.text-class-13{color:#ffffff;
font-family:times new roman;
}
.text-class-14{font-style:italic;
font-size:24px;
}
.text-class-15{color:#ffffff;
font-style:italic;
font-size:18px;
}
.text-class-16{color:#ed1c24;
font-family:impact;
font-size:24px;
}
.text-class-17{color:#58bd7b;
font-size:16px;
}
.text-class-18{color:#0071bc;
}
.text-class-19{color:#ed1c24;
font-style:italic;
}
.text-class-20{color:#f5821f;
font-family:tahoma;
font-style:italic;
font-size:18px;
}
.text-class-21{color:#f5821f;
font-family:tahoma;
font-style:italic;
font-size:16px;
}
.text-class-22{color:#ed1c24;
font-family:arial;
font-size:24px;
}
.text-class-23{font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:18px;
}
.text-class-24{color:#ed1c24;
font-size:18px;
}
.text-class-25{color:#ec008c;
font-family:times new roman;
font-style:italic;
font-size:24px;
}
.text-class-26{color:#d9d9d9;
}
.text-class-27{color:#0071bc;
font-size:16px;
}
.text-class-28{color:#dee0e2;
font-family:times new roman;
font-size:32px;
}
.text-class-29{color:#ed1c24;
}
.text-class-30{color:#209860;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-31{color:#ed1c24;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-32{color:#ffffff;
font-weight:bold;
}
.text-class-33{color:#f5821f;
font-weight:bold;
}
.text-class-34{color:#ffffff;
}
.text-class-35{color:#f5821f;
font-weight:bold;
font-size:13px;
}
.text-class-36{font-size:13px;
}
.text-class-37{color:#ffffff;
font-family:times new roman;
font-size:16px;
}
.text-class-38{font-family:times new roman;
}
.text-class-39{color:#ffffff;
font-size:18px;
}
.text-class-40{color:#f5821f;
font-weight:bold;
font-size:16px;
}
.text-class-41{color:#ffffff;
font-family:arial;
font-size:13px;
}
.text-class-42{color:#ffffff;
font-size:16px;
}
.text-class-43{color:#f5821f;
font-size:13px;
}
.text-class-44{font-weight:bold;
}
.text-class-45{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-46{font-family:times new roman;
font-size:18px;
}
.text-class-47{color:#f5821f;
}
.text-class-48{font-family:arial;
font-size:16px;
}
.text-class-49{font-style:italic;
}
.text-class-50{font-family:arial;
font-size:13px;
}
.text-class-51{color:#f5821f;
font-family:times new roman;
font-size:16px;
}
.text-class-52{color:#ffffff;
font-family:times new roman;
font-style:italic;
font-size:18px;
}
.text-class-53{color:#ffffff;
font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-54{color:#ec008c;
font-family:times new roman;
font-size:24px;
}
.text-class-55{color:#f5821f;
font-family:verdana;
font-size:16px;
}
.text-class-56{color:#d9d9d9;
font-size:16px;
}
.text-class-57{color:#f5821f;
font-family:tahoma;
font-size:16px;
}
.text-class-58{color:#f5821f;
font-size:16px;
}
.text-class-59{color:#00aeef;
font-size:24px;
}
.text-class-60{color:#ed1c24;
font-size:16px;
}
.text-class-61{color:#f5821f;
font-family:arial;
}
.text-class-62{color:#fff200;
}
.text-class-63{color:#020302;
}
.text-class-64{color:#bed630;
font-size:16px;
}
.text-class-65{color:#6d2d60;
font-size:16px;
}
.text-class-66{color:#ffffff;
font-size:24px;
}
.text-class-67{color:#ffffff;
font-size:13px;
}
.text-class-68{color:#57bd7c;
font-size:16px;
}
.text-class-69{color:#57bd7c;
font-size:32px;
}
.text-class-70{font-family:arial;
}
.text-class-71{color:#ed1c24;
font-family:arial;
font-size:18px;
}
.text-class-72{color:#ed1c24;
font-family:arial;
}
.text-class-73{color:#f5821f;
font-family:arial;
font-size:16px;
}
.text-class-74{font-family:arial;
font-size:18px;
}
.text-class-75{color:#6d2d60;
font-family:arial;
font-size:16px;
}
.text-class-76{color:#6d2d60;
font-family:arial;
font-size:24px;
}
.text-class-77{color:#ed1c24;
font-family:arial;
font-size:16px;
}
.text-class-78{color:#6d2d60;
font-family:arial;
font-size:18px;
}
.text-class-79{color:#f5821f;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-80{color:#f5821f;
font-family:arial;
font-weight:bold;
}
.text-class-81{color:#fcaf17;
}
.text-class-82{color:#42c8f5;
font-size:24px;
}
.text-class-83{color:#ffffff;
font-style:italic;
font-size:16px;
}
.text-class-84{color:#f5821f;
font-weight:bold;
font-size:18px;
}
.text-class-85{font-weight:bold;
font-size:16px;
}
.text-class-86{color:#ffffff;
font-family:arial;
}
.text-class-87{color:#ed1c24;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:24px;
}
.text-class-88{color:#ed1c24;
font-weight:bold;
font-size:18px;
}
.text-class-89{font-weight:bold;
font-size:18px;
}
.text-class-90{color:#fff200;
font-size:24px;
}
.text-class-91{color:#fff200;
font-weight:bold;
font-size:24px;
}
.text-class-92{color:#58bd7b;
font-weight:bold;
}
.text-class-93{color:#ed1c24;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-94{color:#58bd7b;
font-weight:bold;
font-size:18px;
}
.text-class-95{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
